scr_tvga.o .depend : $(TOP)/config scr_tvga.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h genfont.h genmem.h
genfont.o .depend : $(TOP)/config genfont.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h genfont.h
genmem.o .depend : $(TOP)/config genmem.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h fb.h genmem.h
kbd_null.o .depend : $(TOP)/config kbd_null.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
eCos_mou.o .depend : $(TOP)/config eCos_mou.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
